package com.tencent.luggage.widget;

import android.support.annotation.Keep;

class CircleProgressDrawable$RingPathTransform {
    public float vb = 0.0f;
    public float vc = 0.0f;
    public float vd = 0.0f;

    private CircleProgressDrawable$RingPathTransform() {
    }

    @Keep
    public void setTrimPathStart(float f) {
        this.vb = f;
    }

    @Keep
    public void setTrimPathEnd(float f) {
        this.vc = f;
    }

    @Keep
    public void setTrimPathOffset(float f) {
        this.vd = f;
    }
}
